html, body {
    height: 100%;
}

body {
    text-align: center;
    font-family: 'Roboto', Arial, sans-serif;
    -webkit-print-color-adjust: exact;
}

.site-wrapper {
    display: table;
    width: 100%;
    height: 100%;
    min-height: 100%;
}

.site-wrapper-inner {
    display: table-cell;
    vertical-align: top;
    background: url('../img/tile.jpg');
}

.cover-container {
    margin-right: auto;
    margin-left: auto;
}

.img-responsive {
    max-width: 100%;
}

.cover-container {
    width: 100%;
    max-width: 753px;
}

.img-wrapper {
    position: relative;
}

.img-overlay-center {
    position: absolute;
    top: 70%;
    bottom: 0;
    left: 0;
    right: 0;
}

.btn-img-responsive {
    max-width: 100%;
}

.info {
    padding: 20px 30px;
    font-size: 1.5em;
}

.clock {
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    font-size: 6em;
}

@media only screen and (max-width: 800px) {
    .clock {
        font-size: 6em;
    }
}

@media only screen and (max-width: 640px) {
    .clock {
        font-size: 5em;
    }

    .btn-img-responsive {
        max-width: 80%;
    }

    .info {
        padding: 10px 20px;
        font-size: 1.1em;
    }

    .terms {
        padding: 10px 20px;
        font-size: 1em;
        line-height: 1.8;
    }
}

@media only screen and (max-width: 400px) {
    .clock {
        font-size: 3em;
    }
}
